#!/bin/bash

apt -y update
apt -y install git vim openssh

mkdir -p ~/src
cd ~/src || exit

if [ -d termux_devenv ]; then
	cd termux_devenv || exit
	git pull
else
	git clone https://git.bitmessage.org/PeterSurda/termux_devenv.git
	cd termux_devenv || exit
fi

cp -u files/bashrc ~/.bashrc
cp -u files/vimrc ~/.vimrc
mkdir -p ~/.termux
cp -u files/termux.properties ~/.termux
cp -u files/pullrequest.sh $PREFIX/bin

termux-reload-settings
